<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("4")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	 extract($_POST);
		 	
echo"<br><br><center>Transaccion: $id_trans 

";		 	

	$qPP1 = "update transacciones set cdentrega='12' where idtransacciones=$id_trans";

$rPP1 = mysqli_query($conexion, $qPP1) or die ('ErrPP2: '. mysqli_error($conexion));
	
	


echo"<br><br><br><font size=\"+3\"><b>El pago ha sido cambiado con &eacute;xito</B></font><br><br>";

?>